Subject: dissociation OH in solvent

From: Goedele Roos <groos..at..vub.ac.be>
Date: Mon, 31 Jan 2005 13:55:48 +0100 (MET)

Dear CCL members,
I try to optimize OH (hydroxyl) with a positive charge in solvent (PCM model)
but Gaussian 03 gives an error message on this calculation:
------------------------------------------------------------------------------
 United Atom Topological Model (UA0  parameters set).
 UA0: Hydrogen    2 is unbound. Keep it explicit at all point on the
 UA0: potential energy surface to get meaningful results.
 Error termination via Lnk1e in /usr/local/products/g03/exe/l301.exe at Mon Jan 31 11:21:21 2005.
 Job cpu time:  0 days  0 hours  0 minutes 17.5 seconds.
 File lengths (MBytes):  RWF=     18 Int=      0 D2E=      0 Chk=     13 Scr=      1

Apparently OH(+) dissociates ....Can anyone explain:
a) if this is a proper behaviour (Why or why not?)
b) if not how can I solve this in Gaussian and make this calculation works
c) if this dissociation is a proper behaviour for the OH (+) (which I doubt)
what can I do that the calculation works

Thank you in advance for help,
Best regards, Goedele

Drs. Goedele Roos
Dienst Algemene Chemie (ALGC)
Vrije Universiteit Brussel (VUB)
Pleinlaan 2
B-1050 Brussels
Tel: 0032-2-629 35 16
Fax: 0032-2-629 33 17